# Xtracted - [CRYPTO] Challenge Santhacklaus

netrunner is a beginner crypto challenge proposed in three parts during the **Santhacklaus CTF**. This online event, _santhacklaus.xyz_, was a four students project from IMT Lille Douai (Telecom Lille). This Capture The Flag in jeopardy style lasted one week (14 to 21 December 2018) and gathered more than 400 participants.

## Getting Started

### Prerequisites

No prerequisite needed

### Usage

You just have to download [encoded.wtf](encoded.wtf) to start the challenge.

## Online version

You can find a online version of this project on [CTF;space](https://challenges.deldel.fr) platform.

## During and after the CTF

### Statement

> A little thug played with us. He extracted information from our server and just send us what he got. But our engineers were unable to read it. Help us please! 😭

### Write-ups

* [Write-up](https://haax.fr/fr/writeups/santhacklausctf-2018/santhacklaus-ctf/#xtracted-100-pts) written by Haax
* Another [write-up](https://maki.bzh/walkthrough/santhacklaus2018/#xtracted)  by Maki

Thank you for taking the time to write your solution! :)

You can contact me if you want to add your write-up in the list.

## Author

 * **Aymeric Sorek** - _alias_ [deldel](https://www.deldel.fr)

## License

This project is licensed under the GNU General Public License - see the [LICENSE](LICENSE) file for details
